| Home | Libraries | People | FAQ | More

## Function template load

load — Function to load posix_time::time_period objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/posix_time/time_serialize.hpp>

    template<typename Archive>
      void load(Archive & ar, boost::posix_time::time_period & tp, unsigned int);

## Description

time_period objects are broken down into 2 parts for serialization: a begining ptime object and an ending ptime object